/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.87
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Ilyas Yaqoob
Template:     Divi
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* scss/6-page-content-elements/_table-collapsible.scss */
/** Collapsible list/accordion **/
.user_content .collapsible,
.user_content_styles .collapsible {
  display: none;
  width: 100%;
  margin-bottom: 1.2rem;
}

.user_content .collapsible p,
.user_content_styles .collapsible p {
  margin-bottom: 1.2rem;
}

.user_content .collapsible .button,
.user_content .collapsible .content_button,
.user_content .collapsible .content_button a,
.user_content .collapsible .content_button_with_arrow,
.user_content .collapsible .content_button_with_arrow > a,
.user_content_styles .collapsible .button,
.user_content_styles .collapsible .content_button,
.user_content_styles .collapsible .content_button a,
.user_content_styles .collapsible .content_button_with_arrow,
.user_content_styles .collapsible .content_button_with_arrow > a {
  margin-bottom: 1.2rem;
  margin-left: 0;
  color: white;
}

@media (min-width: 700px) {
  .user_content .collapsible .content_button > a:only-of-type,
  .user_content .collapsible p > a.content_button:only-of-type,
  .user_content .collapsible p > a.content_button_with_arrow:only-of-type,
  .user_content_styles .collapsible .content_button > a:only-of-type,
  .user_content_styles .collapsible p > a.content_button:only-of-type,
  .user_content_styles .collapsible p > a.content_button_with_arrow:only-of-type {
    margin: 0;
  }
}

.user_content .collapsible .collapsible,
.user_content_styles .collapsible .collapsible {
  margin-top: 0.8125rem;
  margin-bottom: 0;
}

.user_content .alert > .collapsible:last-child,
.user_content_styles .alert > .collapsible:last-child {
  margin-bottom: 0;
}

.user_content .collapsible tr tr:last-child td,
.user_content_styles .collapsible tr tr:last-child td {
  padding-bottom: 0.7rem;
}

.user_content .collapsible td,
.user_content_styles .collapsible td {
  padding: 0px;
}

.user_content .collapsible_content,
.user_content_styles .collapsible_content {
  display: none;
  overflow: hidden;
}

.user_content .extra-space .collapsible_content,
.user_content_styles .extra-space .collapsible_content {
  margin-bottom: 1.2em;
  margin-bottom: 0;
}

.user_content h5 + .collapsible,
.user_content h6 + .collapsible,
.user_content_styles h5 + .collapsible,
.user_content_styles h6 + .collapsible {
  margin-top: 1rem;
}

.user_content h5.collapsible_title + .collapsible_content > *:first-child:not(table),
.user_content_styles h5.collapsible_title + .collapsible_content > *:first-child:not(table) {
  margin-top: 11px;
}

.user_content h5.collapsible_title button.collapsible_title_text,
.user_content h5.collapsible_title .collapsible_title_text,
.user_content_styles h5.collapsible_title button.collapsible_title_text,
.user_content_styles h5.collapsible_title .collapsible_title_text {
  width: auto;
  min-height: auto;
  margin: 0;
  padding: 0;
  padding-left: 20px;
  text-align: left;
  letter-spacing: 0.015rem;
  text-transform: none;
  color: #115740 !important;
  border: 0;
  outline: none !important;
  background-color: transparent;
  font-size: 1.48rem;
  font-weight: 700;
  line-height: 1.3;
}

.user_content h5.collapsible_title button.collapsible_title_text:hover, .user_content h5.collapsible_title button.collapsible_title_text:focus,
.user_content h5.collapsible_title .collapsible_title_text:hover,
.user_content h5.collapsible_title .collapsible_title_text:focus,
.user_content_styles h5.collapsible_title button.collapsible_title_text:hover,
.user_content_styles h5.collapsible_title button.collapsible_title_text:focus,
.user_content_styles h5.collapsible_title .collapsible_title_text:hover,
.user_content_styles h5.collapsible_title .collapsible_title_text:focus {
  color: #115740;
  background-color: transparent;
}

.user_content h5.collapsible_title button.collapsible_title_text .fas,
.user_content h5.collapsible_title .collapsible_title_text .fas,
.user_content_styles h5.collapsible_title button.collapsible_title_text .fas,
.user_content_styles h5.collapsible_title .collapsible_title_text .fas {
  transition: all 0.2s linear;
}

.user_content h6.collapsible_title button.collapsible_title_text,
.user_content h6.collapsible_title .collapsible_title_text,
.user_content_styles h6.collapsible_title button.collapsible_title_text,
.user_content_styles h6.collapsible_title .collapsible_title_text {
  position: relative;
  width: auto;
  min-height: auto;
  margin: 0;
  padding: 0;
  padding-left: 20px;
  text-align: left;
  letter-spacing: 0.015rem;
  text-transform: none;
  color: #115740 !important;
  border: 0;
  outline: none !important;
  background-color: transparent;
  font-size: 1.14rem;
  font-weight: 700;
  line-height: 1.3;
}

.user_content h6.collapsible_title button.collapsible_title_text:hover, .user_content h6.collapsible_title button.collapsible_title_text:focus,
.user_content h6.collapsible_title .collapsible_title_text:hover,
.user_content h6.collapsible_title .collapsible_title_text:focus,
.user_content_styles h6.collapsible_title button.collapsible_title_text:hover,
.user_content_styles h6.collapsible_title button.collapsible_title_text:focus,
.user_content_styles h6.collapsible_title .collapsible_title_text:hover,
.user_content_styles h6.collapsible_title .collapsible_title_text:focus {
  color: #115740;
  background-color: transparent;
}

.user_content h6.collapsible_title button.collapsible_title_text .fas,
.user_content h6.collapsible_title .collapsible_title_text .fas,
.user_content_styles h6.collapsible_title button.collapsible_title_text .fas,
.user_content_styles h6.collapsible_title .collapsible_title_text .fas {
  transition: all 0.2s linear;
}

.user_content h5.collapsible_title,
.user_content_styles h5.collapsible_title {
  margin: 10px 0 0;
}

.user_content h6.collapsible_title,
.user_content_styles h6.collapsible_title {
  margin: 8px 0 0;
}

.user_content .collapsible .collapsible tr:first-child h5.collapsible_title,
.user_content .collapsible .collapsible tr:first-child h6.collapsible_title,
.user_content_styles .collapsible .collapsible tr:first-child h5.collapsible_title,
.user_content_styles .collapsible .collapsible tr:first-child h6.collapsible_title {
  margin: 0;
}

.user_content .collapsible_title_text:before,
.user_content_styles .collapsible_title_text:before {
  position: absolute;
  display: inline-block;
  margin-top: 0;
  margin-right: 10px;
  margin-left: -16px;
  content: "\f0da";
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  vertical-align: top;
  color: #115740;
  font-family: "Font Awesome 6 Pro";
  font-size: 1em;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.user_content .collapsible_title.open .collapsible_title_text:before,
.user_content_styles .collapsible_title.open .collapsible_title_text:before {
  transform: rotate(90deg) rotate(0deg);
}

.user_content .collapsible_title.open .fas,
.user_content_styles .collapsible_title.open .fas {
  transform: rotate(90deg);
}

.user_content .key-focus.collapsible_title_text:focus,
.user_content_styles .key-focus.collapsible_title_text:focus {
  overflow: hidden;
  color: #115740;
  outline: 1px dotted #000 !important;
  background-color: white;
}

.user_content h5 + .collapsible_content,
.user_content_styles h5 + .collapsible_content {
  margin-top: 0;
  margin-left: 20px;
}

.user_content h6 + .collapsible_content,
.user_content_styles h6 + .collapsible_content {
  margin-top: 0;
  margin-left: 20px;
}

.user_content .collapsible .collapsible_content img,
.user_content_styles .collapsible .collapsible_content img {
  max-width: 100% !important;
}